{
	"306001351_0": "\"Aaah!\"",
	"306001351_1": "\"Serena!\"",
	"306001351_2": "\"Ngh... I'm okay...\"",
	"306001351_3": "\"Nephilim's tough, all right... But we're tougher!\"",
	"306001351_4": "\"How are you still standing?! My calculations predict your Gear should be well past its breaking point!\"",
	"306001351_5": "\"Heh... You really think resilience is something you can measure with numbers?\"",
	"306001351_6": "\"Grr... How can you rely on such uncertainty? Humans truly are abominable... Nephilim, what are you doing?!\"",
	"306001351_7": "\"You must feed on more relics! Eliminate all uncertainty!\"",
	"306001351_8": "\"Are you okay, Serena?\"",
	"306001351_9": "\"Yeah. I have you by my side, after all.\"",
	"306001351_10": "\"Nephilim doesn't frighten me anymore. Nothing's scary when you're with me!\"",
	"306001351_11": "\"So let's do this... Together!\"",
	"306001351_12": "\"You said it! Let's take this thing down!\"",
	"306001351_13": "\"Raaah!\"",
	"306001351_14": "\"Yaaaaaaaaah!\"",
	"306001351_15": "\"Nephilim is truly suffering... Is it still not complete?! I have to hurry and<speed=0.5>...</speed>\"",
	"306001351_16": "\"...Heh<speed=0.5>.</speed> Pffft, ahahahaha<speed=0.5>!</speed> Well, would you look at that!\"",
	"306001351_17": "\"What's so funny?!\"",
	"306001351_18": "\"It looks like my reinforcements arrived before yours did! How fortunate!\"",
	"306001351_19": "\"And it's all thanks to the phonic gain amplification device I activated beforehand!\"",
	"306001351_20": "\"An amplification device?!\"",
	"306001351_21": "\"Sis, look!\"",
	"306001351_22": "\"I see... A Karma Noise was lured here by the amplified phonic gain!\""
}